<!DOCTYPE html>
<html>
<head>
	<title>5+ Училница</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<!-- <script src="bootstrap/js/bootstrap.min.js"></script>
-->
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- <link href="https://fonts.googleapis.com/css?family=Amatic+SC" rel="stylesheet">
-->
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Andika|Pangolin|Rubik+Mono+One|Seymour+One" rel="stylesheet"></head>

<body style="font-family: 'Andika', sans-serif; font-size: 2.3rem; font-weight: bold;">

<nav class="nav navbar-default">
	<div class="container-fluid">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#header">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>

			</button>

			<a href="#" class="navbar-brand" style="margin-bottom: 2rem;" >
				<img src="logo_5plus.png" style="height: 8rem; width: 20rem;"></a>
		</div>
		<div class="collapse navbar-collapse" id="header" >

			<ul class="nav navbar-nav navbar-right" style="padding-top: 1rem;">
				<li>
					<a class="hov">За нас</a>
				</li>
				<li >
					<a class="hov" data-target="#demo" data-toggle="collapse">
						Истражи
						<span class="caret orange"></span>
					</a>
				</li>

				<li>
					<a class="hov">Помош</a>
				</li>

				<button class="btn btn-lg dark-orange bold hov" data-toggle="modal" data-target="#loginModal" style="background-color: transparent; font-size: 2.3rem;">Логирај се</button>

				<div class="modal" id="loginModal">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Креирај твој кориснички профил</h5>
								<button class="close" data-dismiss="modal">&times;</button>
							</div>
							<div class="modal-body">
								<form >
									<div class="form-group">
										<label for="username">Корисничко име</label>
										<input type="text" placeholder="Корисничко име" class="form-control"></div>
									<div class="form-group">
										<label for="password">Лозинка</label>
										<input type="password" placeholder="Лозинка" class="form-control"></div>
								</form>
							</div>
							<div class="modal-footer">
								<button class="btn btn-secondary" data-dismiss="modal">Затвори</button>
								<button class="btn btn-primary" data-dismiss="modal">Логирај се</button>
							</div>
						</div>
					</div>
				</div>

			</ul>

		</div>
		<div id="demo" class="row collapse bg-orange" style="height: 20rem;">
			<div class="col-md-offset-4 col-md-2 white text-right p-3">
				<h2 class="bold">Истражи ја Пет плус училницата</h2>
				<p>Забавувај се и учи во секое време!</p>
			</div>
			<div class="col-md-6 white text-right p-3">
				<div class="col-md-2">
					<img src="piktogrami/epizodi.png" class="width-3"></div>
				<div class="col-md-2">
					<img src="piktogrami/muzika.png" class="width-3"></div>
				<div class="col-md-2">
					<img src="piktogrami/ucenje.png" class="width-3"></div>
				<div class="col-md-2">
					<img src="piktogrami/igri.png" class="width-3"></div>
				<div class="col-md-2">
					<img src="piktogrami/biblioteka.png" class="width-3"></div>
				<div class="col-md-2">
					<img src="piktogrami/zabava.png" class="width-3"></div>
			</div>
		</div>
	</div>
</nav>

<!-- start container -->
<div class="container-fluid" >
	<!-- main header -->
	<div class="row bg_petplus p-5">
		<div class="col-md-offset-1 col-md-10 white text-center" >
			<h1 class="font-5" style="font-weight: bold;">Зошто Пет плус виртуелна училница?</h1>
			<h3>За децата безбедно да учат низ игра и забава</h3>
			<div class="col-md-offset-4 col-md-5 logo img-responsive"></div>
		</div>
	</div>

	<!-- prv red  -->
	<div class="row p-5">
		<div class="col-md-7 family img-responsive"></div>

		<div class="col-md-4 font-2 p-3" style="padding-left: 5rem; line-height: 3rem; font-weight: normal;">
			<h3 class=" dark-orange text-left"  style="font-weight: bold; line-height: 4rem; font-size: 3rem; ">
				Со виртуелната
				<br>Пет плус училница сите се среќни!</h3>
			<p class="text-left">
				Паметно поминатото време на телефон,
				<br>
				пред телевизор или компјутер на безбеден и
				<br>
				едукативен начин е win-win ситуација
				<br>и за родителот и за детето!</p>

			<h3 class="font-2 "> <i class="fas fa-check dark-orange p-side"></i>
				Сè на едно место
			</h3>
			<h3 class="font-2 "> <i class="fas fa-check dark-orange p-side"></i>
				Со и без интернет
			</h3>
			<h3 class="font-2 ">
				<i class="fas fa-check dark-orange p-side"></i>
				Идеално за патување
			</h3>

		</div>

	</div>
	<!-- vtor red -->
	<div class="row p-5">

		<div class="col-md-offset-1 col-md-5 font-2 p-3 text-left" style="padding-right: 5rem; line-height: 3rem; font-weight: normal;">
			<h3 class=" dark-orange p-3" style="font-weight: bold; line-height: 4rem; font-size: 3rem; ">Учење низ игра</h3>

			<p>
				Со Пет плус виртуелната училница учењето е забавно,
				<br>
				децата нема да забележат дека учат за бројки, гласови,
				<br>
				букви и уште многу други работи. Исто така,нудиме
				<br>
				интерактивни алатки за кодирање,цртање, фотографирање,
				<br>боење,читање, броење, собирање и одземање.</p>
			<br>
			<h3 class="font-2  ">
				<i class="fas fa-check dark-orange p-side"></i>
				Игри за учење на бројки, собирање и одземање
			</h3>
			<h3 class="font-2 ">
				<i class="fas fa-check dark-orange p-side"></i>
				Игри за учење букви и гласови
			</h3>
			<h3 class="font-2  ">
				<i class="fas fa-check dark-orange p-side"></i>
				Игри за кодирање и програмирање
			</h3>

		</div>
		<div class="col-md-6 tablet"></div>

	</div>

	<hr style="border: 0.3px solid silver;">

	<!-- ikoni zosto 5+ ucilnica -->
	<div class="container">
		<div class="row p-5 ">
			<div class="col-md-12 text-center">

				<div class="col-md-4">

					<a style="text-decoration: none;">
						<i class="fas fa-child font-21 blue"></i>

						<p style="text-decoration: none;">
							Во Пет плус виртуелната Училница
							
								нема „Junk Food“, сè е здраво,
							паметно и забавно!
						</p>

					</a>
				</div>

				<div class="col-md-4">
					<a style="text-decoration: none;">
						<i class="fab fa-adversal font-21 orange"></i>

						<div class="caption">
							<p>
								100%
								<br>
								простор
								<br>без реклами!</p>
						</div>
					</a>
				</div>

				<div class="col-md-4">
					<a style="text-decoration: none;">
						<i class="far fa-smile font-21 blue"></i>

						<div class="caption">
							<p>
								Пет плус училница е
								<br>
								безбедна виртуелна
								<br>средина за деца!</p>
						</div>
					</a>
				</div>
			</div>
		</div>
		<div class="row p-5 text-center ">

			<div class="col-md-4">

				<a style="text-decoration: none;" >
					<i class="far fa-bell font-21 orange"></i>
					<div class="caption">
						<p>
							Известувања до родителите
							<br>
							за секоја нова содржина
							<br>во Пет плус училницата!</p>
					</div>
				</a>
			</div>
			<div class="col-md-4">

				<a style="text-decoration: none;">
					<i class="fas fa-award font-21 blue"></i>

					<p>
						Висок квалитет на
						<br>едукативни содржини!</p>
				</a>
			</div>
			<div class="col-md-4">

				<a style="text-decoration: none;">
					<i class="far fa-hand-spock font-21 orange"></i>

					<p>
						Едноставно за ракување
						<br>
						и атрактивно мени
						<br>
						дизајнирано
						за деца!
					</p>
				</a>
			</div>

		</div>
	</div>

	<hr style="border: 0.09rem solid silver;">

	<!-- slajder  -->

	<div class="row">
		<div class="col-md-12 col-center m-auto text-center">
			<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="5600" style="position: relative;">
				<!-- Carousel indicators -->
				<ol class="carousel-indicators">
					<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
					<li data-target="#myCarousel" data-slide-to="1"></li>
					<li data-target="#myCarousel" data-slide-to="2"></li>
				</ol>
				<!-- Wrapper for carousel items -->
				<div class="carousel-inner">
					<div class="item carousel-item active">
						<div class="row">
							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="brojki.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Учиме бројки</p>
										</div>
									</a>
								</div>
							</div>
							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="hotel.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Хотел на букви</p>
										</div>
									</a>
								</div>
							</div>
							<div class="col-md-2 ">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="kodiranje.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Кодирање</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="bendot5+.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Музика</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="praseto.jpg" style="width:100%; border-radius: 1rem; border: ">
										<div class="caption font-2">
											<p>Цртани филмови</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a >
										<img src="boenka.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Боенка</p>
										</div>
									</a>
								</div>
							</div>
						</div>
					</div>

					<div class="item carousel-item">
						<div class="row">

							<div class="col-md-2 ">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
									<a>
										<img src="roditeli.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Родители</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a >
										<img src="oli.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Библиотека</p>
										</div>
									</a>
								</div>
							</div>
							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="dete_DIY.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Направи сам</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2 ">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
									<a>
										<img src="zborovi.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Игра на зборови</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2 ">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
									<a>
										<img src="nemojdapusis.jpg" style="width:100%; border-radius: 1rem;">
										<div class="caption font-2">
											<p>Превземи акција</p>
										</div>
									</a>
								</div>
							</div>

							<div class="col-md-2">
								<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
									<a>
										<img src="serija5plus.jpg" style="width:100%; ">
										<div class="caption font-2">
											<p style="text-decoration: none;">5+ Телевизија</p>
										</div>
									</a>
								</div>
							</div>

						</div>
					</div>

				</div>
				<!-- Carousel controls -->
				<a class="carousel-control carousel-control-prev" href="#myCarousel" data-slide="prev">
					<i class="fa fa-angle-left" style="position: absolute; left: 10px; top: 50%;"></i>
				</a>
				<a class="carousel-control carousel-control-next" href="#myCarousel" data-slide="next">
					<i class="fa fa-angle-right" style="position: absolute; right: 10px; top: 50%; "></i>
				</a>
			</div>
		</div>
	</div>

	<!-- <div class="row text-center">

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="brojki.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p >Учиме бројки</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="hotel.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Хотел на букви</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2 ">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="kodiranje.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Кодирање</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="bendot5+.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Музика</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="praseto.jpg" style="width:100%; border-radius: 1rem; border: ">
				<div class="caption font-2">
					<p>Цртани филмови</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a >
				<img src="boenka.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Боенка</p>
				</div>
			</a>
		</div>
	</div>
	-->
	<!-- </div>
	-->
	<!-- 		<div class="row text-center">

	<div class="col-md-2 ">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
			<a>
				<img src="roditeli.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Родители</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a >
				<img src="oli.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Библиотека</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="dete_DIY.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Направи сам</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2 ">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
			<a>
				<img src="zborovi.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Игра на зборови</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2 ">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:5px solid silver; padding: 0; " >
			<a>
				<img src="nemojdapusis.jpg" style="width:100%; border-radius: 1rem;">
				<div class="caption font-2">
					<p>Превземи акција</p>
				</div>
			</a>
		</div>
	</div>

	<div class="col-md-2">
		<div class="thumbnail width-30" style="border-radius: 2rem; border:7px solid silver; padding: 0; " >
			<a>
				<img src="serija5plus.jpg" style="width:100%; ">
				<div class="caption font-2">
					<p style="text-decoration: none;">5+ Телевизија</p>
				</div>
			</a>
		</div>
	</div>
</div>
-->
<!-- footer -->
<div class="row bg_petplus p-3" style="height: 15vh; background-position: top">
	<div class="col-md-offset-5">
		<img src="logo_5plus.png" style="height: auto; width: 15rem;" class="text-center"></div>
	<p class="white font-2 text-center" style="font-weight: 0">
		©2018 Пет плус. Сите права се задржанио. Начини на користење Приватност Начини на употреба
	</p>
</div>
<!-- end container -->
</div>
</body>

</html>